# CyberSource.TssV2PostEmvTags200Response

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**parsedEMVTagsList** | [**[TssV2PostEmvTags200ResponseParsedEMVTagsList]**](TssV2PostEmvTags200ResponseParsedEMVTagsList.md) | An array of objects (one per object in the passed emvDetailsList), each of which contains a fully parsed EMV string  | [optional] 


